An error fixed by installing the latest version of the Korean Language Support

New Here ,
Jan 08, 2022 Jan 08, 2022

Copy link to clipboard

Copied

Hi, I haven encountered an issue for Adobe Acrobat X Pro while trying to add text in pdf file, it said that  "An error has occurred that may be fixed by installing the latest version of the Korean Language Support package." In fact, I'm just using English and did not want to use Korean language to fill in the pdf..

 

What can I do to fix this issue? Thanks in advanced.

TOPICS
Edit and convert PDFs , PDF forms

Views

179

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
LEGEND ,
Jan 09, 2022 Jan 09, 2022

Copy link to clipboard

Copied

LATEST

You need to install Korean support. This does not the language of the software. 
This is included in the product. In Windows go to the Programs control panel, select Acrobat Pro X, choose modify. Now change features and select Korean support. 

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines